dev_job_data:
  history:
  - build_id: 3
    uri: job/Mdev__tf2_urdf__ubuntu_bionic_amd64/3/
    stamp: 1598077968.940
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 11
  - build_id: 2
    uri: job/Mdev__tf2_urdf__ubuntu_bionic_amd64/2/
    stamp: 1598070712.235
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 11
  - build_id: 1
    uri: job/Mdev__tf2_urdf__ubuntu_bionic_amd64/1/
    stamp: 1589808678.643
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 10
  latest_build:
    skipped: 0
    failed: 0
    total: 11
  base_url: http://build.ros.org/
  total_builds: 3
  job_health: 100
  job_health_icon: icon-health-80plus
